Loading ...
Sorry, an error occurred while loading the content.

building and Installing Openmotif config on FC5

Expand Messages
  • POUEMI
    I received the following message while trying to install the citrix ICA client on my new FC5 PC. Missing Dependency: libXm.so.3 is needed by package ICAClient
    Message 1 of 1 , Mar 30 2:53 PM
    • 0 Attachment
      I received the following message while trying to
      install the citrix ICA client on my new FC5 PC.

      Missing Dependency: libXm.so.3 is needed by package
      ICAClient

      Turns out that libXm.so.3 is provided by
      openmotif-2.3.0 which is installed.

      I need help with building and installing this rpm.
      The release notes say that
      " Please see the file INSTALL.configure on how to
      build and install
      this product using the autoconf tools. This method is
      now fully supported
      and is the recommended build method.
      "
      I can't seem to find the file INSTALL.configure.

      Please help if you can..

      Thank you,
      Another newbie

      Val Pouemi,

      28 Drumcastle court, Germantown, MD 20876
      Tel: (202) 4134881

      << Semper Altissimo Ascendere >> Always pursuit excellence ......

      "The ideal condition would be, I admit, that men should be right by instinct; but since we are all likely to go astray, The reasonable thing is to learn from those who can teach."
      - Sophocles

      __________________________________________________
      Do You Yahoo!?
      Tired of spam? Yahoo! Mail has the best spam protection around
      http://mail.yahoo.com
    Your message has been successfully submitted and would be delivered to recipients shortly.